Subject: Re: ARC submission - Hawk
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Hawkins \(ISG HEALTHCARE\)" <[email-masked]>
Date: Fri, 11 Jun 2004 23:44:56 -0700

ARC submission - HawkHi Bill and Tori,
First my apologies.......I' am about a month behind in reading my e-mails.  If I knew Tori had sent in an article I would have quietly moved it up a bit to get it on ARC in a week or so.  I will run Tori's article this coming Monday on ARC.....Thanks for sending in your F-15 article Tori....it looks very good.  I'll e-mail you when your article goes on ARC....on Monday.
Again my apologies for the terrible wait.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Bill Hawkins (ISG HEALTHCARE) 
  To: [email-masked] 
  Sent: Friday, May 14, 2004 12:44 PM
  Subject: ARC submission - Hawk

  Hi Steve, 

  Hope this note finds you doing well. It's been a while since we've exchanged messages, but I'm still building.and visiting ARC on a daily basis. It's still a great place to learn and just hang out.Thanks for all you do!

  I'm attaching a submission for my 10 year old daughter - Tori. She's really looking forward to seeing her model on ARC! 

  Thanks again, 

  BillHawkins
  Hawk 
  [email-masked] 

  <<F15 - Tori Hawkins.htm>> <> <<F15 - Jpg 2.jpg>> <> <> <>